
function addElement(){
    let txtElemento = document.getElementById('txtlista').value;
    add(txtElemento);
}
function add(elemento){
    let listUl = document.getElementById('listUl')
    let listItem =document.createElement('li');
    listItem.textContent=elemento;
    listItem.addEventListener('dblclick',()=>{delElement(listItem)});
    listUl.appendChild(listItem);
}

function delElement(elemento){
    elemento.remove();
}